subroutine xstraln_dlgrid_r8(zdlmin,zdlmax)
 
  !  return the min and max (R,Z) grid spacings (m)
 
  use xstraln_mod
  implicit NONE
 
  REAL*8, intent(out) :: zdlmin  ! min (R,Z) grid spacing (m)
  REAL*8, intent(out) :: zdlmax  ! max (R,Z) grid spacing (m)
 
  zdlmin = dlgrid_min
  zdlmax = dlgrid_max
 
end subroutine xstraln_dlgrid_r8
